pth

Dan Nicholson dbn.lists at gmail.com
Wed Aug 2 10:16:17 PDT 2006


On 8/2/06, Robert Connolly <robert at linuxfromscratch.org> wrote:
> Hi. The Pth (portable threads) library, needed by GnuPGME,
> replaces /usr/include/pthreads.h and some of /usr/lib/libpthread*
>
> Just a heads up (do not install to /usr).

Well, if you replace your pthread library with a different threading
library, that would seem to happen. :-) I'm looking at the gpgme
source, and it doesn't seem that Pth is needed. Seems to be optional
and the regular pthread library can be used. Is it really needed?

--
Dan



More information about the blfs-dev mailing list